@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins";
    
}

.nav {
    display: flex;
    justify-content: space-between;
}

.nav-links ul {
    display: flex;
    padding: 5px;
}

ul li {
    list-style-type: none;
    padding: 10px;
    font-size: 13px;
}
ul li:hover{
    border-bottom: 2px solid black;
    color:black;
    padding-bottom:2px;
    font-weight: bold;
    transition: ease-in-out 0.5s;
}
.logo img {
    padding: 10px 0 0 15px;
    width: 140px;
    height: auto;
}

.btn {
    margin: 5px;
    padding-left: 23px;
    padding-right: 23px;
    padding-top: 12px;
    padding-bottom: 12px;
    border-radius: 20px;
    background-color: white;
}

.btn1 {
    background-color: #323232;
    color: #fff;
}
.postjob:hover{
    background: #000;
    color: #fff;
    transition: 1s;
}
a {
    text-decoration: none;
    color: black;
}

.body {
    position: relative;
    width: 100%;
    height: 100%;
}
.content{
    width: 100%;
}
.searchbtn:hover{
    background: #fff;
    color: #1f68d4;
    transition: 1s;
}
.sec1 {
    width: 450px;
    height: 550px;
    text-align: center;
    /* position: absolute;
    top: 10%;
    left: 33%;
    z-index: 1; */
    padding-left: 470px;
    padding-top: 40px;
}

.header {
    font-size: 30px;
    text-transform: uppercase;
}

p {
    font-size: 12px;
    opacity: 0.6;
}
.search{
    position: relative;
}
.search input {
    padding-left: 56px;
    padding-right: 56px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: linear-gradient(white, white) padding-box,
        linear-gradient(to right, darkblue, darkorchid) border-box;
    border-radius: 15px;
    border: 3px solid transparent;
}
.icon{
    position: absolute;
    top: 25%;
    left: 8%;
}
.search button{
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 15px;
    border: none;
    background-color: #5930EF;
    color: #fff;
}
.cat button{
    width: 95px;
    height: 40px;
    border: none;
    border-radius: 15px;
}
.cat button:hover{
    background: #000;
    color: white;
    transition: 1s;
}
.next{
    background-color: black;
    color: white;
    width: 40px;
    height: 30px;
padding-top: 10px;
border-radius: 15px;
}
.sec2{
    background: #131313;
    width: 100%;
    height: auto;
}

.static{
    display: block;
    padding: 15px;
    position: relative;
}
.sec2 .header{
    color: white;
}
.num{
    color: #F1A501;
    display: flex;
}
.data{
    color: white;
    font-size: 12px;
    display: flex;
    position: absolute;
    top: 90px;
    left: 17px;
    
}
.num h1{
    padding: 20px;
    font-size: 28px;
}
.data h3{
    padding: 20px;
}
.icons{
    display: inline-block;
    background-color: #5930EF;
    border-radius: 50%;
    text-align: center;
    line-height: 50px; /* set to the same height as the container */
    width: 50px; /* set to the same width as the container */
    height: 50px; /* set to the same height as the container */
    
}
.icons i{
    color: white;
    font-size: 24px;
    vertical-align: middle;   
}
.test{
    padding-left: 150px;
    padding-top: 30px;
}
.we{
    margin: 40px;
    padding-top: 40px;
}
.lorem p{
    color: white;
}
.lorem{
    width: 500px;
    padding: 20px;
}
.btn3{
    width: 400px;
    background-color: #131313;
}
.btn2{
    background-image: linear-gradient(to right, #1f68d4, #736ecc, #9b77c4, #b485be, #c495ba);
    border: none;
    color: white;
}
.btn2:hover{
    color:black;
    background-image: #fff;
    transition: 1s;

}
.btn button{
    width: 150px;
    height: 50px;
}
.manimg{
    width: 500px;
    height: auto;
    padding-left: 90px;
    padding-top: 140px;
}
.sec3{
    display: flex;
    height: 100vh;
}
.information{
    width: 450px;
    padding-left: 350px;
    padding-top: 70px;
}
ul li i{
    padding-top: 5px;
    padding-right: 20px;
    color: #F1A501;
   
    /* display: inline-block;
    background-color: ;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    line-height: 20px;
    width: 25px;
    height: 20px; */
}

.information ul li{
    padding: 20px;
}
.header2{
    padding-left: 50px;
}
.discover1{
    border: none;
    width: 200px;
    height: 50px;
    border-radius: 52px;
    color: #fff;

}
a button .discover{
    padding-left: 240px;
    
}
.dicover{
    padding-left: 50px;
}
.sec4{
    display: flex;
    background: #FCFCFC;
    height: 100vh;
}
.sec4-info{
    width: 400px;
    padding-left: 60px;
    padding-top: 50px;
}
.sec4-info h1{
    font-size: 28px;
}
.sec4-info button{
    padding-left: 20px;
}
.sec4-img img{
    padding-left: 400px;
    padding-top: 80px;
    border-radius: 15px;
}
.sec5{
    display: block;
    text-align: center;
    padding-top: 20px;
}
.sec5 ul{
    display: flex;
    justify-content: center;
    height: 2vh;
}
.active{

    border-bottom: 2px solid black;
    color:black;
    padding-bottom:2px;
    font-weight: bold;
}
.head h3{
    font-size: 18px;
    opacity: 0.6;
}
.sec5-links ul li{
    font-weight: 300;
}
.projects .sec5-img{
    display: inline-grid;
    position: relative;
    padding: 20px;
}
.sec5-img img{
    width: 200px;
    height: 210px;
    border-radius: 20px;
    opacity: 0.7;
    
}

.sec5-img p,h6{
    position: absolute;
    bottom: 20px;
    left: 29px;
    color: black;
    text-transform: uppercase;
}
.sec6{
    display: flex;
    text-align: center;
    justify-content: space-between;
    background: linear-gradient(106.5deg, rgba(255, 215, 185, 0.91) 23%, rgba(223, 159, 247, 0.8) 93%);
}
.sec6-content{
    padding-top: 40px;
    width: 80vw;
}
.sec6-content i{
    color: #fff;
    
}
.sec7{
    display: flex;
    justify-content: space-between;
    text-align: center;
    height: 100vh;
    background-color: #Fff;
}
.steps{
    display: flex;
    padding-bottom: 20px;
}
.step{
    width: 200px;
    line-height: 15px;
    padding-left: 30px;
}
.steps i{
    padding-left: 50px;
    padding-top: 30px;
}
.sec7-btn{
    width: 250px;
    height: 50px;
    border: none;
    color: #fff;
    
}
.sec7-info h1{
    padding-left: 60px;
}
.sec7-img{
    padding-right: 100px;
    padding-top: 50px;
    border-radius: 50px;
}
.sec8{
    background-color: pink;
    background-size: auto;
    display: block;
    padding-left: 70px;
}
.sec8 input{
    width: 500px;
    height: 40px;
    border-radius: 15px;
    border: none;
}
.sec8-btn:hover{
    color: #F1A501;
    background: #FCFCFC;
    transition: 1s;
}
.sec8-btn{
    border: none;
    width: 150px;
    height: 40px;
    background-color: #F3DA33;
    color: white;
}
*:focus {
    outline: 0 !important;
}
.sec8 p{
    width: 300px;
    height: 30px;

}
.sec8 h1{
    padding-top: 30px;
    height: 30px;
    line-height: 10px;
}

.scroller {
    background-color: #0075ff;
    width: 0;
    height: 4px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
}
.sec9{
    text-align: center;
}
.sec9-img{
    display: flex;
    justify-content: center;
}
.manstand{
    width: 300px;
    height: auto;
    padding-right: 40px;
    border-radius: 15px;
}
.staticimg{
    width: 300px;
    height: auto;
    border-radius: 15px;
}
/* .h3{
    display: flex;
    text-align: center;
    justify-content: center;
}
.p{
    
    display: flex;
    text-align: center;
    justify-content: center;

}
.p p{
    font-size: 1px;
    padding-right: 35px;
}
.h3 h3:first-child{
    padding-right: 190px;
} */
.img1 , .img2{
    width: 300px;
    padding: 20px;
    line-height: 14px;
    text-align: left;
}
.img2 h3{
    font-size: 12px;
}
.img1 h3{
    font-size: 12px;
}
.blogbtn button{
    border: 2px solid #000;
    background: transparent;
    width: 200px;
    border-radius: 15px;
    height: 50px;
    color: #000;
}
.blogbtn button:hover{
    background: #000;
    color: #FCFCFC;
    transition: 1s;
}
footer{
    height: 20vh;
    
}
hr{
    margin-top: 130px;
    width: 88%;
}
.footercontent{
    display: flex;
    justify-content: space-between;
    width: 88%;
    align-items: flex-end;
}
.footercontent ul {
    display: flex;
    padding-top: 60px;
}
.footercontent img{
    padding-top: 0px;
    padding-left: 20px;
    width: 150px;
    height: auto;
}
.CopyRight{
    padding-bottom: 13px;
}
.footerbtn{
    border: 2px solid #000;
    background: transparent;
    width: 200px;
    border-radius: 15px;
    height: 50px;
    color: #000;
}
.footerbtn:hover{
    background: #000;
    color: #fff;
    transition: 1s;
}